Me instalé la versión 6 del programa photoshop en inglés y la 5 en castellano no me funciona.

Hola nayim:
1.- Utilizaba photoshop 5 en castellano y ayer instalé photoshop 6 en inglés para ver las mejora, pero mi sorpresa fue que photoshop 5 ya no me funcionaba (me daba error en la librería kernel32). ¿Son incompatibles ambas versiones en la misma computadora?, ¿Hay alguna solución para tener las 2 versiones el el ordenador?.
2.- Estoy aprendiendo a utilizar firework 4, pero utilizo dreamweaver para hacer páginas web. ¿Son compatibles al 100% o tengo que hacerme de dreamweaver 4?.
Un saludo Y gracias por leerme.
1

1 Respuesta

10.125 pts.
Es muy extraño que te haya dado problemas el tener los dos photoshop instalados yo hoy mismo he instalado el 6 en un ordenador donde estaba el 5.5 y no me ha ocurrido nada de eso, no creo que sean incompatibles. Igual tienes que reinstalarlos.
Por otra parte dreamweaver el compatible con fireworks ya que los dos son de macromedia no te puedo asegurar si cien por cien porque yo no uso fireworks pero por ejemplo con flash no he tenido ningún problema, pero claro la integración igual es más sencilla, no sé si te ayudado mucho pero ten seguro que los dos photoshop en el mismo ordenador no tienen porque darte problemas igual es por la versión oporque pero es super extraño. Intenta reinstalar el 5

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas